Subject: MCSCF freq. + scaling factors

From: "Dr. Adel El-Azhary" <[email-masked]>
Date: Mon, 5 Aug 96 13:31:46 METDST

Dear Gwaltney:

My impersion is that the CISD method performs worth than MP2 method at 
an extra computational cost. This led to a focus on the MP2 method rather than 
the CISD method. You can look at different papers by Schaefer which compares
between the CISD and MP2 frequencies. In one of these, although not the best 
example, he reported the HF and CISD frequencies for thiirane and thiirene 
(J. Chem. Phys., 84, 4211, 1986). Concerning the MCSCF frequencies, we 
reported eariler, (J. Phys. Chem., 99, 12751, 1995) a comparison between the 
HF, MP2, MCSCF and B3LYP optimized geometries, frequencies, intensities and 
scale factors. The conclusion which was drawn is that the MCSCF and HF methods
performed similarly due to the samll active space used in the MCSCF
calculations. 

Adel El-Azhary
Institute for Theortical chemistry
Stuttgart University
Stuttgart, Germany